Critical WordPress Security Bug Found

Thursday Dec 30th 2010 by Keith Vance
Share:

Critical WordPress Security Bug Found

A critical security bug was found in the open source WordPress blogging software that could allow remote attackers access to the content management system, as well as the underlying server.

WordPress founder Matt Mullenweg described the bug as "critical," and said that upgrading to WordPress 3.0.4 is a "very important update to apply to your sites as soon as possible because it fixes a core security bug."

Mullenweg said it's no fun to have to upgrade your Web sites during the holiday break, "but this one is worth putting down the eggnog for," THINQ.co.uk's Gareth Halfacree reported.

There's a one-click upgrade available through the dashboard, or you can download the latest WordPress here.


View Article

Share:
Home
Mobile Site | Full Site
Copyright 2017 © QuinStreet Inc. All Rights Reserved